WordPress Plugin: content-negotiation

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.